Manifest-Version: 1.0
Bundle-SymbolicName: org.eclipse.epf.richtext
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.epf.richtext.RichTextPlugin
Bundle-Version: 1.5.0.v20080714-1745
Eclipse-LazyStart: true
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime;visibility:=reexport,org.ecli
 pse.ui;visibility:=reexport,org.eclipse.ui.forms;visibility:=reexport
 ,org.eclipse.jface.text;visibility:=reexport,org.eclipse.ui.workbench
 .texteditor;visibility:=reexport,org.eclipse.epf.common.ui;visibility
 :=reexport
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ClassPath: richtext.jar
Export-Package: org.eclipse.epf.richtext,org.eclipse.epf.richtext.acti
 ons,org.eclipse.epf.richtext.dialogs,org.eclipse.epf.richtext.html,or
 g.eclipse.epf.richtext.preferences

